SharpOS 11.5 SR2 compatibility - SharpOS 11.5 SR2

AutoVu SharpOS Release Notes 11.5 SR2

series
SharpOS 11.5 SR2
revised_modified
2017-12-04
category_custom
Release notes
prodname_custom
AutoVu > SharpOS
vrm_version
11.5

Product compatibility indicates that the product can support and run with specific versions of other products.

This information is correct at the time of release. Please check the Product compatibility for AutoVu™ License Plate Recognition (ALPR) matrix for the latest compatibility information.

SharpOS 11.5 SR2 hardware compatibility:
  • Genetec Motoscan™ 1.0
  • Sharp 3.0 (models XGA and VGA)
  • SharpX X1S and X1S-N LPR Processing Unit
  • SharpX X2S and X2S-N LPR Processing Unit
  • SharpOS 11.5 SR2 is not compatible with the earlier generations of Processing Units (X1, X2, X2M, X4M), or Sharp cameras (1.0, 1.5, 2.0)
SharpOS 11.5 SR2 software compatibility:
  • Security Center 5.4, 5.5, 5.6, and 5.7.
  • Genetec Patroller™ 6.2, 6.3, and 6.4.